---
references:
- id: EvensenData2009
  accessed:
    - year: 2014
      month: 11
      day: 21
  author:
    - family: Evensen
      given: Geir
  citation-key: EvensenData2009
  DOI: 10.1007/978-3-642-03711-5
  event-place: Berlin; Heidelberg
  ISBN: 978-3-642-03711-5 3-642-03711-9
  issued:
    - year: 2009
  language: English
  number-of-pages: '314'
  publisher: Springer
  publisher-place: Berlin; Heidelberg
  title: Data Assimilation - The Ensemble Kalman Filter
  type: book

- id: FearnheadParticle2018
  accessed:
    - year: 2018
      month: 3
      day: 19
  author:
    - family: Fearnhead
      given: Paul
    - family: Künsch
      given: Hans R.
  citation-key: FearnheadParticle2018
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-031017-100232
  issue: '1'
  issued:
    - year: 2018
  page: 421-449
  title: Particle Filters and Data Assimilation
  type: article-journal
  URL: http://arxiv.org/abs/1709.04196
  volume: '5'

- id: FreiSequential2012
  accessed:
    - year: 2022
      month: 5
      day: 4
  author:
    - family: Frei
      given: Marco
    - family: Künsch
      given: Hans R.
  citation-key: FreiSequential2012
  container-title: Monthly Weather Review
  DOI: 10.1175/MWR-D-10-05088.1
  ISSN: 1520-0493, 0027-0644
  issue: '5'
  issued:
    - year: 2012
      month: 5
      day: 1
  language: EN
  page: 1476-1495
  publisher: American Meteorological Society
  section: Monthly Weather Review
  title: >-
    Sequential State and Observation Noise Covariance Estimation Using Combined
    Ensemble Kalman and Particle Filters
  type: article-journal
  volume: '140'

- id: KantasParticle2015
  author:
    - family: Kantas
      given: Nikolas
    - family: Doucet
      given: Arnaud
    - family: Singh
      given: Sumeetpal S.
    - family: Maciejowski
      given: Jan
    - family: Chopin
      given: Nicolas
  citation-key: KantasParticle2015
  container-title: Statistical Science
  DOI: 10.1214/14-STS511
  ISSN: 0883-4237
  issue: '3'
  issued:
    - year: 2015
  page: 328–351
  publisher: Institute of Mathematical Statistics
  title: On Particle Methods for Parameter Estimation in State-Space Models
  type: article-journal
  URL: https://spiral.imperial.ac.uk/bitstream/10044/1/26663/2/1412.8695v2.pdf
  volume: '30'

- id: KunschParticle2013
  accessed:
    - year: 2014
      month: 11
      day: 24
  author:
    - family: Künsch
      given: Hans R.
  citation-key: KunschParticle2013
  container-title: Bernoulli
  container-title-short: Bernoulli
  DOI: 10.3150/12-BEJSP07
  ISSN: 1350-7265
  issue: '4'
  issued:
    - year: 2013
      month: 9
  language: EN
  page: 1391-1403
  publisher: Bernoulli Society for Mathematical Statistics and Probability
  title: Particle filters
  type: article-journal
  volume: '19'
...
